BladeSystem Virtual Connect
cancel
Showing results for 
Search instead for 
Did you mean: 

Virtual Connect (VC) Firmware update question

chuckk281
Trusted Contributor

Virtual Connect (VC) Firmware update question

Joe had a customer question:

 

************

 

 

Hi colleagues – I have a customers that runs all Integrity Blades (all generations) with Virtual Connect Flex-10 and is looking to upgrade from VC 3.18 to VC 4.01, is there an intermediary step they have to take  to get there or can they go straight from 3.18 to 4.01?

 

**************

 

Input from Hoa:

 

*****************

 

I upgraded at least four x86 domains from 3.18 to 4.01, no issue.     However, Integrity Release Set has not officially support 4.01 you may want to wait.    Also if you have i4 or i3 with NC553m you need to upgrade the FW, a critical fix.     Best if you wait for next OA release after 3.71 hopefully to fix the issue with OA 3.70/3.71 & VC.     May be the next Integrity Release Set will have everything you need.    I advise my i2/i4/VC customers to wait for the next release unless you need to address acute issues individually.

 

**************

 

Other advice for Joe?